import request from "@/request"
import config from "@/config"

// 查看个人信息
export const getUserInfo = (data) => {
    return request.post({
        url: `/api/ship/serverShipVideo/getUserInfo`,
        data: data
    })
}

// 查看观看历史
export const getServerWatchHistory = (data) => {
    return request.post({
        url: `/api/ship/serverShipVideo/getServerWatchHistory`,
        data: data
    })
}